
.EbayCell {
          display:inline-block;
		  width:300px;
		  height:200px;
		  border: 1px solid #000000;
		  border-radius:.5em;
		 -webkit-box-sizing: border-box;
		 -moz-box-sizing: border-box;
		  box-sizing: border-box;
		  margin:.3125em;
          font-size:.9375em;
		  color:#000000;
		  font-family:arial;
		  overflow:hidden;
		  box-shadow: 3px 3px 3px #808080;
		  background-color:rgba(255, 255, 255, 0.75);
		  }		
		  
.EbayTitleDiv {
              height:50px;
		      width:290px;
			  margin-left:auto;
			  margin-right:auto;
			  font-size:.9375em;
		      color:#000000;
		      font-family:arial;
		      font-weight:bold;
			  text-align:center;
			  /*border: 1px solid #000000;*/
			  padding:0 .3125em 0 .3125em;
              }		  
			  
.EbayTitleDiv  a {
			    font-size:.9375em;
		        color:#000000;
		        font-family:arial;
		        font-weight:bold;
			    text-align:center;
				text-transform:capitalize;
                }	
			  
.EbayImgDiv {
            height:140px;
			width:140px;
			float:left;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		     box-sizing: border-box;
			 /*border: 1px solid #000000;*/
            }
		 
.EbayImgDiv img {
			   max-width:140px;
			   max-height:140px;
			   }			  
			 

.EbayDescDiv {
             height:140px;
			 width:155px;
			 float:left;
		    -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		     box-sizing: border-box;
			 padding:0 0 0 .3125em;
			  /*border: 1px solid #000000;*/
             }

.EbayPriceDiv {
              color:#000000;
			  font-size:1em;
			  text-align:center;
			  font-weight:bold;
			  margin: .3125em 0 .3125em 0;
			  }


.EbayDateDiv {
              color:#000000;
			  font-size:.9375em;
			  text-align:center;
			  font-weight:200;
			  text-transform:capitalize;
			  margin: .3125em 0 .3125em 0;
			  }


.EbayBuyDiv {
              color:#000000;
			  font-size:1em;
			  text-align:center;
			  font-weight:bold;
			  text-transform:capitalize;
			  margin: .3125em 0 .3125em 0;
			  }

.EbayBuyDiv  a {
              color:#000000;
			  font-size:1em;
			  text-align:center;
			  font-weight:bold;
			  text-transform:capitalize;
			  }





















			 
		  
		  
		  
		  